/************ DOCUMENT ************/

body { /* Body text colour and background colour */
   color:#000;
   font-family: Arial,Helvetica,sans-serif;
}

a { /* Default link colour */
  color: #4D4D4C;
}

div#content { /* Content wrapper background colour */
 background-color: #fff;
}

div#right-column div#deal, div#right-column .boxSidebar {
  color:#000;
}
.lof-navigator li.active div{
	background-color:#128ED5;
	color:#000;
}

.lof-navigator li img{
	border:1px solid #128ED5;
}
/************ NAVIGATION ************/
div#nav ul li.active {
  background-color:#1a1a1a;
}


div#nav ul li a { /* Navigation text link colour */
  color: #fff;
}

div#nav ul li a:hover {
    background-color: #333;
    color: #fff;
}

#accordion > .link-header.active {
	border-bottom: none;
	background: #128ED5 !important;
	color: #fff;
}
/************ LEFT COLUMN ************/

div#left-column div#listings h2 { /* Listings heading background colour */
  background:-moz-linear-gradient(center top , #56afe1 0%, #118ed5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

div#left-column div#listings div.vehicle dl dt a { /* Listings title link colour */
  color: #fff;
}
div#left-column div#listings {
  background:#1C1A1C;
}
div#left-column div#topGallery  {
	background-color:#EBEBEB;

}
/************ RIGHT COLUMN ************/
div#right-column div#deal div#deal-left img {
    border: 1px solid #707372;
}
div#right-column h3,
div#left-column div#plays h3  { /* Right column heading background colour */
  background:#222222;
}


/************ FOOTER ************/

div#footer p { /* Footer paragraph colour */
  color: #999;
}

div#footer ul li { /* Footer list default colour */
  color: #999;
}

div#footer ul li a { /* Footer list link colour */
  color: #999;
  font-size: 14px;
}

div#tweets {
  margin: 0 0 24px 0;
}

div#right-column div#tweets h3 {
  background-image: none;
  background:-moz-linear-gradient(center top , #56afe1 0%, #118ed5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  clear: none;
}
.viewMap {
	font-size: 14px;
    height: 20px;
    left: 94px;
    position: relative;
    top: -29px;
	padding-top:4px;
	background-color:#707372;
	width:135px;
    font-weight: bold;
	padding-left:10px;
}
.viewMap  a {
	text-decoration:none;
	color:#fff;
	}
.directions a{
    background: url("../images/directions.png") no-repeat scroll left center transparent;
    display: block;
    font-size: 12px;
    padding: 5px 20px;
	text-decoration:none;
	text-transform:uppercase;
	color:#1a1a1a;
}

.bara_rosie {
  background-color:#222222;
  }
  

ul.servicing {
    list-style: disc inside none;
    padding: 20px 20px 20px 300px;
}

td.search_red img, td.search_red_4 img, td.search_grey img, td.search_grey_4 img {
    border: 1px solid #128ED5;
	padding:3px;
}
td.search_red img, td.search_red_4 img, td.search_grey img, td.search_grey_4 img, td.search_grey_4_c2 img {
    border: 1px solid #128ED5;
	padding:3px;
}
div#left-column {
	color:#000;
}
table.detail-section-table tr.even {
  background-color: #fff;
}

table.detail-section-table tr.even {
  background-color: #fff;
}



#logo {
    background: url("../images/mazda-wing.png") no-repeat scroll 0 -10px rgba(0, 0, 0, 0);
    height: 210px;
    left: 0;
    position: absolute;
    top: 48px;
    width: 366px;
    z-index: 40;
}
#logo a {
    display: block;
    height: 129px;
    left: 0;
    position: absolute;
    text-indent: -9999em;
    top: 72px;
    width: 147px;
}

#hero {
    position: relative;
    top: -7px;
    z-index: 0;
}

.hero_image {
    overflow: hidden;
}

.hero_image img {
    position: relative;
    left: 50%;
    margin-left: -900px;
    display: block;
}

.hero_image .hero-image-content {
    margin-right: -420px;
    position: absolute;
    right: 50%;
    top: 175px;
    width: 300px;
}
.hero h2 {
    color: #fff;
   /* font-family: 'InterstateMazdaRegular';*/
    font-size: 34px;
    margin-bottom: 15px;
}

.hero h3 {
    color: #fff;
    /*font-family: 'InterstateMazdaRegular';*/
    font-size: 24px;
    font-weight: normal;
}

button {
    background: none;
    border: none;
}

.carousel_pagination {
    width: 960px;
    text-align: right;
    position: absolute;
    z-index: 50;
    left: 50%;
    bottom: 60px;
    margin-left: -480px;
}

.carousel_pagination_top {
    top: 5%;
    position: absolute;
    right: 50px;
    z-index: 100;
}

.hidden_pagination {
    display: none;
}

.bullet {
    background: url("../images/sprite-bullets.png") no-repeat scroll -15px 0 transparent;
    float: right;
    height: 11px;
    margin-left: 5px;
    width: 10px;
    cursor: pointer;
}

.bullet.active {
    background: url("../images/sprite-bullets.png") no-repeat scroll 0 0 transparent;
    height: 15px;
    width: 15px;
    margin-top: -2px;
}

.clearB {
    clear: both;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}
div#left-column div#finance {
    background-color: #ccc;
    border: 3px solid #C22942;
    padding: 15px 299px;
	font-family: 'Arial',??'Helvetica',?Tahoma !important;
}
.richtext {
    font-size: 16px;
    color: #666;
    margin: 0;
    padding: 6px 0 13px;
    font-family: 'InterstateMazdaLight','Helvetica','Arial',sans-serif;
}

.richtext ol {
    list-style: decimal outside none!important;
    padding-left: 5px;
}
#left-column div#formbook {
    /* width: 500px; */
}
#left-column div#formbook label {
    clear: both;
    float: left;
    font-weight: bold;
    padding: 5px;
    width: 185px;
	font-size:12px;
}
#left-column div#formbook input {
    float: left;
    width: 200px;
}
#left-column div#formbook select {
    float: left;
    width: 205px;
}

#left-column div#formbook textarea {
    float: left;
    width: 200px;
}
#left-column div#formbook ul {
    background: none repeat scroll 0 0 #FEEBEB;
    border: 1px solid #FF9999;
    color: #FF0000;
    margin-bottom: 10px;
    padding: 10px;
    width: 379px;
}
.green-box {
    background: none repeat scroll 0 0 #EEFFDD;
    border: 1px solid #A3C159;
    color: #697A58;
    padding: 10px;
}
.featureditm h4 {
    text-align: center;
	color:#fff;
	font-size: 20px;
	padding: 4px 0;
}
.boxh  {
	width:32.6%;
	float:left;
	margin-right:10px;
	border-top:3px solid #3FAF4B;
	background-color:#F2F2F2;
	min-height:290px;
}
.no-padding {
	margin:0 !important;
}
.boxh > h1 {
    padding: 10px;
	font-weight:normal;
}
.boxh > p {
    margin: 10px;
    text-align: justify;
	font-size:14px;
	line-height:17px;
	color: #666;
}
.boxh > h3 {
    margin-left: 10px;
}
/* .featureditm img:hover {
	width:245px;
	height:184px;
	z-index:9999999999;
	border:2px solid #BFBFBF;
	position:absolute;
	margin-left:-30px;
	margin-top:-40px;
	padding:0;
} */
.print {
    background: url("../images/sidebar_bg_print.jpg") no-repeat scroll left bottom rgba(0, 0, 0, 0);
}
.subpage_sidebar_content {
    height: 95px;
	margin-bottom:15px;
}
.testdrive p, .print p {
    padding: 25px 0 0 20px;
}
.subpage_sidebar_content p {
    font-size: 16px;
}

.testdrive h2, .print h2 {
    padding: 0 0 0 20px;
}
.subpage_sidebar_content h2 {
    font-size: 26px;
    font-weight: bold;
    line-height: 0.9;
    margin: 0 !important;
}
div#nav ul.subnavi {display: none; float: left;/*left: 0;*/list-style: none outside none;margin: 0;padding: 0; position: absolute;/*top: 34px;*/z-index: 10000;}
div#nav .subnavi li {clear: both;margin: 0;padding: 0;z-index: 100000;}
div#nav .subnavi li a { background:#f1f1f1;color: #000; float: left;font-size: 15px !important;/*padding: 12px;*/display:block; z-index: 10000;}
div#nav .subnavi li a:hover {color:#000;  display:block;}
#bg-wrapper{display:none;position:absolute;height:100%;width:100%;margin:0;padding:0;z-index:0;}
#container{
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
	position:absolut;
    width: 100%;
    z-index: -10;}
	
	/* slider7 */
#slider7 { height: 1%; overflow:hidden; padding: 10px 0 0 0;margin-left:-7px; }
#slider7 .viewport { width: 1329px; height: 310px; float: left; overflow: hidden; position: relative; }
#slider7 .buttons {
    background: url("../images/flex-arrow-left.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
    border-radius: 35px;
    display: block;
    margin: 116px 10px 0 0;
    float: left;
    width: 20px;
    height: 35px;
    position: relative;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}
#slider7 .next {
    background: url("../images/flex-arrow-right.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
    margin: 116px 10px 0 0;
	left: 0;
	float: right;
}
#large-link > img {
    width: 495px;
}
#slider7 .disable { visibility: hidden; }
#slider7 .overview { list-style: none; position: absolute; width: 970px; left: 0 top: 0; }

#slider7 .overview li {
    border: 1px solid #fff;
    float: left;
    margin: 0 22px 0 0;
    padding: 0;
    width: 280px;
}


	/* slider8 */
#slider8 { height: 1%; overflow:hidden; padding: 10px 0 0 0; }
#slider8 .viewport { width: 601px; height: 70px; float: left; overflow: hidden; position: relative; }
#slider8 .buttons {
    background: #3FAF4B;
    border-radius: 35px;
    display: block;
    margin: 20px 10px 0 0;
    float: left;
    width: 35px;
    height: 35px;
    position: relative;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}
#slider8 .next {
    margin: 20px 0 0 10px;
}
#slider8 .buttons:hover{
    color: #C01313;
    background: #fff;
}
#slider8 .disable { visibility: hidden; }
#slider8 .overview { list-style: none; position: absolute; width: 550px; left: 0 top: 0; }

.financeCar {
    background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #c8c7c7;
    padding: 20px;
    margin-top: 10px;
	width:280px;
	float:right;
}


/* Cal */

#Cal{
    margin-top: 0px;
    font-size: 12px;
    background: #EBEBEB;
    padding: 20px 20px 10px 20px;
    font-family: "Helvetica Neue",Helvetica,Arial,Tahoma;
	width:280px;
	float:right;

}
#Cal table {
    font-size: 11px;
}
#Cal select {
    width: 75px;
    margin: 3px 0px;
    padding: 2px;
}
#Cal input{
    border: 1px solid #cccccc;
    line-height: 1;
    padding: 5px;
    background:#FFFFFF;
    margin: 3px 0px;
    width: auto;
}

#Cal input:disabled{
    background:#EBEBEB;
}

#Cal form, #calcPCP form{ border: none; background: none; padding: none;}

#Cal input[type="button"], 
#Cal input.button 
{
    background:#fab700!important; 
    border:none!important; 
    width:100%; 
    font-size:24px; 
    font-family: 'HelveticaNeueLT', serif; 
    margin-top:10px; 
    font-weight:bold; 
    color:#000!important; 
    border-radius:0px!important; 
    cursor: pointer; 
    text-transform:uppercase!important; 
    padding-top:7px!important; 
    padding-bottom:7px!important;
}

#Cal input.button.small{
    font-size: 16px;
    font-weight: normal;
}

#Cal input[type="button"]:hover{
    background: #edaa00
}


#Cal h4.title{
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 10px 0px;
    border-bottom: 1px solid #b3b3b3;
    font-size:14px;
    font-weight:bold;
}

#Cal h4{
    margin: 0px;
    font-size:14px;
}
#results{
    margin-top: 10px;
    
}
.resultRowOne{
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #b3b3b3;
}

#loanAmountOut,#monthlyPaymentQuote,#weeklyPaymentQuote{
    font-weight: bold;
    font-size: 17px;
}
.calcErr{
    color: #e10000;
}

.tclink {font-weight: bold; font-size: 11px; cursor:pointer;}
.tctext {font-size: 10px;}


/* Cal PCP */


#calcPCP{
    margin-top:20px;
    font-size: 12px;
    background: #EBEBEB;
    padding: 20px 20px 10px 20px;
    font-family: "Helvetica Neue",Helvetica,Arial,Tahoma;
}
#calcPCP table {
    font-size: 11px;
}
#calcPCP select {
    width: 75px;
    margin: 3px 0px;
    padding: 2px;
}
#calcPCP input{
    border: 1px solid #cccccc;
    line-height: 1;
    padding: 5px;
    background:#FFFFFF;
    margin: 3px 0px;
    width:auto;
}

#calcPCP input:disabled{
    background:#EBEBEB;
}
#calcPCP input[type="button"],
#calcPCP input.button {
    background:#f79801!important; border:none!important; width:100%; font-size:24px; font-family: 'HelveticaNeueLT', serif;  margin-top:10px; font-weight:bold; color:#000!important; border-radius:0px!important; cursor: pointer; text-transform:uppercase!important; padding-top:7px!important; padding-bottom:7px!important;
}

#calcPCP input.button.small{
    font-size: 16px;
    font-weight: normal;
}

#calcPCP input[type="button"]:hover{
    background: #edaa00
}


#calcPCP h4.title{
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 10px 0px;
    border-bottom: 1px solid #b3b3b3;
    font-size:14px;
}

#calcPCP h4{
    margin: 0px;
    font-size:14px;
}
#resultsPCP {
    margin-top: 10px;
    
}
.resultRowOne{
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #b3b3b3;
}

#finalPrice, #monthlyPayments, #weeklyPayment, #optionalFinalPayment{
    font-weight: bold;
    font-size: 20px;
}

#pcpfinalPrice, #pcpmonthlyPayments, #pcpweeklyPayment, #pcpoptionalFinalPayment{
    font-weight: bold;
    font-size: 20px;
}

.calcPCPcErr{
    color: #e10000;
}

#tcHPopen,#tcPCPopen,#termsConditionsPCP,#termsConditionsHP{
    font-family: "Helvetica Neue",Helvetica,Arial,Tahoma;
}
div#financeAPL {
    background: none repeat scroll 0 0 #dedede;
    border: 1px solid #c8c7c7;
    padding: 15px 15px 15px 15px;
    margin-top: 20px;
}
.form-horizontal .control-label {
    float: left;
    padding-top: 5px;
    text-align: right;
    width: 160px;
}

.form-horizontal .controls {
    margin-left: 180px;
}
.pachet {
    border: 2px solid #ccc;
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    min-height: 455px;
    width: 325px;
}
ul.valeting {
  list-style: disc inside ;
  padding: 10px;
}
ul.valeting li {
    background: url("../images/val.png") no-repeat scroll left 3px transparent;
    font-size: 14px;
    padding: 2px 20px;
  list-style:none;
}

.btn-submit:hover {
    background-color: #AE1F1F;
    border: 1px solid #AE001F;
    color: #fff;
    text-decoration: none;
}
.btn-submit {
    -moz-user-select: none;
    background-color: #C8202F;
    background-image: none;
    border: 1px solid #C8220F;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    margin-bottom: 0;
    padding: 6px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
    width: auto;
}









.camp {
 height:25px; 
 padding-left:25px; 
}
.camp_address {
	width:270px;
	height:100px;
	padding:5px;
}
.camp_empl {
	width:60px;
	height:25px;
	padding:5px;
}
.person {
 background:url('../images/icon_person.png') no-repeat 5px center #F4F8FB;
}
.mail {
 background:url('../images/icon_mail.png') no-repeat 5px center #F4F8FB;
}
.phone {
 background:url('../images/icon_phone.png') no-repeat 5px center #F4F8FB;
}
.calendar {
 background:url('../images/icon_calendar.png') no-repeat 5px center #F4F8FB;
}
.calendar_empl {
 background:url('../images/icon_calendar.png') no-repeat 5px center #F4F8FB;
}
.car{
 background:url('../images/icon_car.png') no-repeat 5px center #F4F8FB;
}
.address {
 background:url('../images/icon_address.png') no-repeat 5px center #F4F8FB;
}
.address_add {
 background:url('../images/icon_address.png') no-repeat 5px 5px #F4F8FB;
}
.ocupation {
 background:url('../images/icon_person.png') no-repeat 5px center #F4F8FB;
}
.money {
 background:url('../images/icon_money.png') no-repeat 5px center #F4F8FB;
}
.bank {
 background:url('../images/icon_bank.png') no-repeat 5px center #F4F8FB;
}

.buttton {
   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #da4f49;
    background-image: -moz-linear-gradient(center top , #ee5f5b, #bd362f);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 14px;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    vertical-align: middle;
}


.button {
    background: #C22942 none repeat scroll 0 0;
    border-radius: 5px;
    padding: 10px;
    text-decoration: none;
	color:#fff;
}


div#searchcars {
    background: transparent url("../images/bgbg.png") repeat scroll 0 0;
    left: 71%;
    margin-right: -645px;
    padding: 20px;
    position: absolute;
    top: 317px;
    width: 375px;
    z-index: 99999;
}

.image-decoration {
	padding:3px;
	border:1px solid #C22942;
}